Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 12 Nov 2019 02:25:02 +0000

Hi nitesh singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I have a complaint about the courier delivery for Order #6450041097 dated 03-Nov-19. 

The courier status mentions that it was out for delivery on Thursday 07th Nov 2019, however, I didn't receive any call or SMS from the delivery boy. 

On 09th Nov, I received SMS for location, and later I couldn't pick the call for one time. I called back after 15 mins and the delivery boy refused to deliver saying that he is our of the area.

On 10th Nov, again I didn't receive any call or SMS from the delivery boy, despite that I requested him on WhatsApp and tried to call even. However, on the tracker, its mentioned out for delivery and undelivered. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/241362